Перейти к содержимому


проблема с джейлом 5.1.1.


В теме одно сообщение

#1 vitls

    Новичок :)

  • Пользователи
  • Pip
  • 5 сообщений
  • Устройство:ipad 2
  • Прошивка::5

Отправлено 08 Июнь 2012 - 09:34

на ipod tоuch 4 стоял 4.3.2, обновил до 5.1.1., сделал джейл, вроде всё прошло нормально (как кстати проверить нормальность?), захожу в Сидию для установки AppSync, а плеер её не находит. Вообще не одну из версий. Соответственно не могу установить ни одну из программ :(
При том Ipad 5.0 отлично видит кучу разных AppSync на той же Сидии.

кто виноват, что делать?

#2 Гость_Тима_*

  • Гости

Отправлено 07 Сентябрь 2012 - 19:51

сидия-manage-sourses-edit-cydia.hackulo.us
репозитории надо добавить тебе





Количество пользователей, читающих эту тему: 1

0 пользователей, 1 гостей, 0 скрытых пользователей

Рейтинг Русских сайтов по iPhone и iPod Touch